CREATE TEXT SEARCH DICTIONARY public.russian_without_stopwords (
   TEMPLATE = snowball,
   language = 'russian',
   stopwords = ''
);
CREATE TEXT SEARCH CONFIGURATION public.russian_without_stopwords ( COPY = pg_catalog.russian );
ALTER TEXT SEARCH CONFIGURATION public.russian_without_stopwords ALTER MAPPING
  FOR asciiword, asciihword, hword_asciipart, hword, hword_part, word
  WITH public.russian_without_stopwords;

SELECT for_vrevisions('  
  DROP TRIGGER IF EXISTS suggest_data_tsvectorupdate_russian ON suggest_data;
  CREATE TRIGGER suggest_data_tsvectorupdate_russian
  BEFORE INSERT OR UPDATE
  ON suggest_data
  FOR EACH ROW
  EXECUTE PROCEDURE tsvector_update_trigger(''suggest_data_fts_russian'', ''public.russian_without_stopwords'', ''text_data'');
  UPDATE suggest_data SET suggest_data_fts_russian = suggest_data_fts_russian;
');  